*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
}
.container{
    display: flex;
    width: 100vw;
    height: 100vh;
}
.left
{
    background-color: #e3faff;
    height: 100vh;
    width: 50vw;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    padding: 0 8rem;
}
.left img{
    width: 20rem;
    margin-bottom: 5rem;
}
.left .heading{
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 2rem;
}
.para{
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}
.left .para .right-tick{
    width: 1.5rem;
    margin-right: 1rem;
    align-self: flex-start;
    margin-bottom: 0;
}



.right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50vw;
    padding: 0 7rem;
}
.right .heading{
    color: #412792;
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 1rem;
    text-align: center;
}
p{
    margin-bottom: 4rem;
    text-align: center;
}

label{
    display: block;
    margin-bottom: 0.5rem;
}
input{
    padding: 0.5rem;
    border-radius: 5px;
    border: 2px solid #b1a7d3;
    margin-bottom: 0.5rem;
    outline: none;
}
button{
    /* width: 30vw; */
    padding: 0.6rem 0;
    border-radius: 5px;   
    outline: none;
    margin-bottom: 0.5rem;
    cursor: pointer;
}
button.signIn{
    border: 0;
    background-color: #412792;
    color: #fff;
    font-weight: 500;
}

button.signIn:hover{
    background-color: #412792;
}
.line{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.5rem;
}
.line .left-line,
.line .right-line{
    width: 13vw;
    height: 1px;
    background-color: #000;
    opacity: 0.6;
}
button.sso{
    border: 2px solid #412792;
    color: #412792;
    background: transparent;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4rem;
}
button.sso img{
    width: 1.3rem;
    margin-right: 1rem;
}
.text{
    font-size: 0.9rem;
    margin-bottom: 3rem;
}
p a
{
    color: #412792;
}
p.logIn{
    font-size: 0.8rem;
    margin-bottom: 0.5rem;
}
p.para{
    font-size: 0.8rem;
    padding: 0 2rem;
}